length.Rcpp_Genome {AnaCoDa} | R Documentation

## Length of Genome

### Description

`length` gives the length of a genome

### Usage

    ## S3 method for class 'Rcpp_Genome'
    length(x)

### Arguments

`x` | A genome object initialized with `initializeGenomeObject`.

### Value

returns the number of genes in a genome

### Examples

    genome_file <- system.file("extdata", "genome.fasta", package = "AnaCoDa")

    ## reading genome
    genome <- initializeGenomeObject(file = genome_file)
    length(genome) # 10

[Package AnaCoDa version 0.1.3.0 Index]